<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
		id="30023" 
		IDS="WangSuCeShiQi"
		Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;"
		GroupID="2"
		Name="宽带测速器" 
		Description="获取网络带宽和上网速度数值" 
		IconPath="AdvanceTools_NetSpeed_10_52.png" 
		IconPath_32="AdvanceTools_NetSpeed_10_32.png" 
		AppPath="netmon\360SpeedTest.exe" 
		Param=""
		Order="80"
		UninstallType=""
		SystemTool="1"
		MyTool="1"
	/>  

  </ToolsList>
  
</AdvTools>